# IRremoteESP8266: src/ir_GlobalCache.cpp File Reference

ir_GlobalCache.cpp File Reference

Global Cache IR format sender Originally added by Hisham Khalifa (http://www.hishamkhalifa.com) More...

## Variables

const uint16_t | kGlobalCacheMaxRepeat = 50
const uint32_t | kGlobalCacheMinUsec = 80
const uint8_t | kGlobalCacheFreqIndex = 0
const uint8_t | kGlobalCacheRptIndex = kGlobalCacheFreqIndex + 1
const uint8_t | kGlobalCacheRptStartIndex = kGlobalCacheRptIndex + 1
const uint8_t | kGlobalCacheStartIndex = kGlobalCacheRptStartIndex + 1

## Detailed Description

Global Cache IR format sender Originally added by Hisham Khalifa (http://www.hishamkhalifa.com)

See also
  https://irdb.globalcache.com/Home/Database

## Variable Documentation

## kGlobalCacheFreqIndex

const uint8_t kGlobalCacheFreqIndex = 0

## kGlobalCacheMaxRepeat

const uint16_t kGlobalCacheMaxRepeat = 50

## kGlobalCacheMinUsec

const uint32_t kGlobalCacheMinUsec = 80

## kGlobalCacheRptIndex

const uint8_t kGlobalCacheRptIndex = kGlobalCacheFreqIndex + 1

## kGlobalCacheRptStartIndex

const uint8_t kGlobalCacheRptStartIndex = kGlobalCacheRptIndex + 1

## kGlobalCacheStartIndex

const uint8_t kGlobalCacheStartIndex = kGlobalCacheRptStartIndex + 1